
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "NeV-n4-3bA"; */
"NeV-n4-3bA.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "m30-m8-aI8"; */
"m30-m8-aI8.title" = "Done";
